{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-ceres/dnf-hotpatch-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dnf-hotpatch-plugin_function_install",
            "desc": "Test the installation of dnf-hotpatch-plugin"
        }
    ]
}